ServerEvents.recipes(event => {
    event.remove({id: 'darkutils:stonecutting/dark_stones_to_blank_plate'})

    //Plate Bases Only
    event.replaceInput(
        { mod: 'darkutils' }, // Arg 1: the filter
        '#darkutils:plate_base',            // Arg 2: the item to replace
        'darkutils:blank_plate'         // Arg 3: the item to replace it with
    )

    //Plate Base
    event.stonecutting('2x darkutils:blank_plate', 'occultism:otherstone')
    event.stonecutting('darkutils:blank_plate', 'occultism:otherstone_slab')
})